body { 
font-family: Arial, sans-serif;
font-size: 12px;
background: #fff;
margin: 0;
padding: 0;
}

a { color: #4B7459; }
h1 { color: #4B7459; }
h2 { color: #4B7459; }
h3 { color: #4B7459; }

#wrap {
width: 870px;
margin: 0 auto;
}

#header { 
padding: 60px 0;
background: #444 url(images/header.jpg) repeat-x;
}

#breadcrumbs { 
background: #d7d8da;
height: 40px;
line-height: 40px;
padding: 0 20px;
}

#menu {
margin:20px 0;
width: 200px;
float: left;
}

#menu ul { margin: 0; padding: 0; list-style-type: none; }
#menu ul li { border-bottom:1px dotted silver; }
#menu ul li.webgen-menu-level2 { border: none; padding: 3px 0; margin: 0; }
#menu ul li a { text-decoration: none; color: #000; padding: 5px 10px; display: block; }
#menu ul li.webgen-menu-submenu-inhierarchy { padding: 5px 10px; }
#menu ul li.webgen-menu-item-selected { padding: 5px 10px; }
#menu ul li a:hover { background: #FFE500; display: block; }

#menu ul li.webgen-menu-level2 a { color: #4B7459;}

#content { width: 650px; float: right; }

#footer {
background: #f5f5f5;
border-top: 1px solid #bbb;
margin: 30px 0 0 0;
color: #aaa;
text-align: center; 
padding: 30px 0 20px 0; 
}

.left { float: left; }
.right { float: right; }
.clear { clear: both; }

/* ======================== */
/* Home page footer stories */
/* ======================== */
#FooterStoryContainer {
	margin-top: 20px;
	margin-left: 2px;
	margin-right: 2px;
}

td.FooterStoryLeft {
	background: #FFF59E;
}
td.FooterStoryRight {
	background: #FFF59E;
}
td.FooterStoryLeft h1, td.FooterStoryRight h1 {
	padding: 2px 5px 2px 5px;
	border: 0;
	margin: 0;
	font-family: arial, sans-serif;
	font-size: 16px;
	font-weight: bold;
	text-align: left;
	color: #4B7459;
}

td.FooterStoryLeft p, td.FooterStoryRight p {
	padding: 2px 5px 2px 5px;
	border: 0;
	margin: 0;
	font-family: arial, sans-serif;
	font-size: 12px;
	font-weight: normal;
	text-align: left;
	color: #000;
}
td.FooterStoryLeft img, td.FooterStoryRight img {
	border: 0;
	padding: 0;
	margin: 0;
}

